.user-style--scheme-cream .icon-accessibility-white,
.user-style--scheme-blue .icon-accessibility-white,
.icon-accessibility-blue { background-image: url('png/accessibility-blue.png'); background-repeat: no-repeat; }

.icon-accessibility-white { background-image: url('png/accessibility-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-accessibility-white,
.icon-accessibility-yellow { background-image: url('png/accessibility-yellow.png'); background-repeat: no-repeat; }

.icon-accessibility { background-image: url('png/accessibility.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .icon-account-white,
.user-style--scheme-blue .icon-account-white,
.icon-account-blue { background-image: url('png/account-blue.png'); background-repeat: no-repeat; }

.icon-account-cream { background-image: url('png/account-cream.png'); background-repeat: no-repeat; }

.icon-account-white { background-image: url('png/account-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-account-white,
.icon-account-yellow { background-image: url('png/account-yellow.png'); background-repeat: no-repeat; }

.icon-account { background-image: url('png/account.png'); background-repeat: no-repeat; }

.icon-advert--speech-bubble { background-image: url('png/advert--speech-bubble.png'); background-repeat: no-repeat; }

.icon-advert--telephone { background-image: url('png/advert--telephone.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .alert--danger:before,
.icon-alert--danger-cream { background-image: url('png/alert--danger-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--danger:before,
.icon-alert--danger-lightblue { background-image: url('png/alert--danger-lightblue.png'); background-repeat: no-repeat; }

.icon-alert--danger-yellow { background-image: url('png/alert--danger-yellow.png'); background-repeat: no-repeat; }

.alert--danger::before,
.alert--error::before,
.icon-alert--danger { background-image: url('png/alert--danger.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .alert--information:before,
.icon-alert--information-cream { background-image: url('png/alert--information-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--information:before,
.icon-alert--information-lightblue { background-image: url('png/alert--information-lightblue.png'); background-repeat: no-repeat; }

.icon-alert--information-yellow { background-image: url('png/alert--information-yellow.png'); background-repeat: no-repeat; }

.alert--information:before,
.alert--info:before,
.icon-alert--information { background-image: url('png/alert--information.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .alert--success:before,
.icon-alert--success-cream { background-image: url('png/alert--success-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--success:before,
.icon-alert--success-lightblue { background-image: url('png/alert--success-lightblue.png'); background-repeat: no-repeat; }

.icon-alert--success-yellow { background-image: url('png/alert--success-yellow.png'); background-repeat: no-repeat; }

.alert--success:before,
.site-announcement--welcome .site-announcement__content:before,
.icon-alert--success { background-image: url('png/alert--success.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .alert--warning:before,
.user-style--scheme-cream .site-announcement__content:before,
.user-style--scheme-cream .site-announcement--welcome .site-announcement__content:before,
.icon-alert--warning-cream { background-image: url('png/alert--warning-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--warning:before,
.user-style--scheme-blue .site-announcement__content:before,
.user-style--scheme-blue .site-announcement--welcome .site-announcement__content:before,
.icon-alert--warning-lightblue { background-image: url('png/alert--warning-lightblue.png'); background-repeat: no-repeat; }

.icon-alert--warning-yellow { background-image: url('png/alert--warning-yellow.png'); background-repeat: no-repeat; }

.alert--warning:before,
.site-announcement__content:before,
.icon-alert--warning { background-image: url('png/alert--warning.png'); background-repeat: no-repeat; }

.icon-angle--down-white { background-image: url('png/angle--down-white.png'); background-repeat: no-repeat; }

.icon-angle--down { background-image: url('png/angle--down.png'); background-repeat: no-repeat; }

.icon-angle--left-white { background-image: url('png/angle--left-white.png'); background-repeat: no-repeat; }

.icon-angle--left { background-image: url('png/angle--left.png'); background-repeat: no-repeat; }

.icon-angle--right-white { background-image: url('png/angle--right-white.png'); background-repeat: no-repeat; }

.icon-angle--right { background-image: url('png/angle--right.png'); background-repeat: no-repeat; }

.icon-angle--up-white { background-image: url('png/angle--up-white.png'); background-repeat: no-repeat; }

.icon-angle--up { background-image: url('png/angle--up.png'); background-repeat: no-repeat; }

.icon-arrow--down-blue { background-image: url('png/arrow--down-blue.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .button--toggle::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary:link::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary::after,
.user-style--scheme-cream .button--toggle:hover::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary:hover::after,
.user-style--scheme-cream .button--toggle[aria-expanded="true"]::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary:hover::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary:focus::after,
.icon-arrow--down-cream { background-image: url('png/arrow--down-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .button--toggle::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary::after,
.user-style--scheme-blue .button--toggle:hover::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary:hover::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary:link::after,
.user-style--scheme-blue .button--toggle[aria-expanded="true"]::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary:hover::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary:focus::after,
.icon-arrow--down-lightblue { background-image: url('png/arrow--down-lightblue.png'); background-repeat: no-repeat; }

.icon-arrow--down-primary { background-image: url('png/arrow--down-primary.png'); background-repeat: no-repeat; }

.button--toggle.button--toggle-primary::after,
.button--toggle.button--toggle-primary:hover::after,
.button--skip:hover::before,
.button--skip:focus::before,
.button--skip:active::before,
.icon-arrow--down-white { background-image: url('png/arrow--down-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .button--toggle::after,
.user-style--scheme-high-contrast .button--toggle.button--toggle-primary:link::after,
.user-style--scheme-high-contrast .button--toggle.button--toggle-primary::after,
.user-style--scheme-high-contrast .button--toggle.button--toggle-primary:hover::after,
.user-style--scheme-high-contrast .button--toggle[aria-expanded="true"]::after,
.user-style--scheme-high-contrast .button--toggle.button--toggle-primary:hover::after,
.user-style--scheme-high-contrast .button--toggle.button--toggle-primary:focus::after,
.icon-arrow--down-yellow { background-image: url('png/arrow--down-yellow.png'); background-repeat: no-repeat; }

.button--toggle::after,
.button--toggle:hover::after,
.button--skip::before,
.icon-arrow--down { background-image: url('png/arrow--down.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .button--secondary:link::before,
.user-style--scheme-blue .button--secondary:link::before,
.icon-arrow--left-blue { background-image: url('png/arrow--left-blue.png'); background-repeat: no-repeat; }

.icon-arrow--left-primary { background-image: url('png/arrow--left-primary.png'); background-repeat: no-repeat; }

.button--secondary:hover:before,
.button--secondary:focus:before,
.icon-arrow--left-white { background-image: url('png/arrow--left-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .button--secondary:link::before,
.icon-arrow--left-yellow { background-image: url('png/arrow--left-yellow.png'); background-repeat: no-repeat; }

.button--secondary:before,
.icon-arrow--left { background-image: url('png/arrow--left.png'); background-repeat: no-repeat; }

.icon-arrow--right-black { background-image: url('png/arrow--right-black.png'); background-repeat: no-repeat; }

.user-style--scheme-cream button.button--primary::after,
.user-style--scheme-cream .button--primary:link::after,
.user-style--scheme-cream .editor .button:link::after,
.user-style--scheme-blue .editor .button:link::after,
.user-style--scheme-blue .button--primary:link::after,
.user-style--scheme-cream .live-search__result-heading a:link::after,
.user-style--scheme-blue .live-search__result-heading a:link::after,
.user-style--scheme-cream .list__group-heading a:link::after,
.user-style--scheme-blue button.button--primary::after,
.user-style--scheme-blue .list__group-heading a:link::after,
.icon-arrow--right-blue { background-image: url('png/arrow--right-blue.png'); background-repeat: no-repeat; }

.icon-arrow--right-pink { background-image: url('png/arrow--right-pink.png'); background-repeat: no-repeat; }

.live-search__result-heading a::after,
.icon-arrow--right-primary { background-image: url('png/arrow--right-primary.png'); background-repeat: no-repeat; }

.editor .button:hover::after,
.editor .button:focus::after,
.button--primary:hover::after,
.button--primary:focus::after,
.styles999 .list__link::before,
.toptask__cta:hover .icon-arrow--right,
.toptask__cta:focus .icon-arrow--right,
.toptask__cta:active .icon-arrow--right,
.button--arrow:hover .button--arrow-icon::before,
.button--arrow:focus .button--arrow-icon::before,
.button--arrow:active .button--arrow-icon::before,
.icon-arrow--right-white { background-image: url('png/arrow--right-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .editor .button:link::after,
.user-style--scheme-high-contrast .button--primary:link::after,
.user-style--scheme-high-contrast .live-search__result-heading a:link::after,
.user-style--scheme-high-contrast .list__group-heading a:link::after,
.icon-arrow--right-yellow { background-image: url('png/arrow--right-yellow.png'); background-repeat: no-repeat; }

.editor .button::after,
.button--primary::after,
.top-tasks__link:hover .icon-arrow--right-white,
.top-tasks__link:focus .icon-arrow--right-white,
.top-tasks__link:active .icon-arrow--right-white,
.button--arrow-icon::before,
.icon-arrow--right { background-image: url('png/arrow--right.png'); background-repeat: no-repeat; }

.icon-arrow--up-blue { background-image: url('png/arrow--up-blue.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .button--toggle[aria-expanded="true"]:hover::after,
.user-style--scheme-cream .button--toggle[aria-expanded="true"]:focus::after,
.user-style--scheme-cream .button--toggle[aria-expanded="true"]::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary[aria-expanded="true"]:hover::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary[aria-expanded="true"]:focus::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary[aria-expanded="true"]::after,
.user-style--scheme-cream .button--toggle.button--toggle-primary[aria-expanded="true"]:hover::after,
.icon-arrow--up-cream { background-image: url('png/arrow--up-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .button--toggle[aria-expanded="true"]:hover::after,
.user-style--scheme-blue .button--toggle[aria-expanded="true"]:focus::after,
.user-style--scheme-blue .button--toggle[aria-expanded="true"]::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary[aria-expanded="true"]:hover::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary[aria-expanded="true"]:focus::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary[aria-expanded="true"]::after,
.user-style--scheme-blue .button--toggle.button--toggle-primary[aria-expanded="true"]:hover::after,
.icon-arrow--up-lightblue { background-image: url('png/arrow--up-lightblue.png'); background-repeat: no-repeat; }

.icon-arrow--up-primary { background-image: url('png/arrow--up-primary.png'); background-repeat: no-repeat; }

.button--toggle.button--toggle-primary[aria-expanded="true"]::after,
.button--toggle.button--toggle-primary[aria-expanded="true"]:hover::after,
.icon-arrow--up-white { background-image: url('png/arrow--up-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .button--toggle[aria-expanded="true"]:hover::after,
.user-style--scheme-high-contrast .button--toggle[aria-expanded="true"]:focus::after,
.user-style--scheme-high-contrast .button--toggle[aria-expanded="true"]::after,
.user-style--scheme-high-contrast .button--toggle.button--toggle-primary[aria-expanded="true"]:hover::after,
.user-style--scheme-high-contrast .button--toggle.button--toggle-primary[aria-expanded="true"]:focus::after,
.icon-arrow--up-yellow { background-image: url('png/arrow--up-yellow.png'); background-repeat: no-repeat; }

.button--toggle[aria-expanded="true"]::after,
.button--toggle[aria-expanded="true"]:hover::after,
.icon-arrow--up { background-image: url('png/arrow--up.png'); background-repeat: no-repeat; }

.icon-audio { background-image: url('png/audio.png'); background-repeat: no-repeat; }

.icon-calendar-primary { background-image: url('png/calendar-primary.png'); background-repeat: no-repeat; }

.icon-calendar-white { background-image: url('png/calendar-white.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.homepage-carousel .carousel__slide:before,
.icon-carousel-image-mask { background-image: url('png/carousel-image-mask.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .icon-close-white,
.user-style--scheme-blue .icon-close-white,
.icon-close-blue { background-image: url('png/close-blue.png'); background-repeat: no-repeat; }

.icon-close-primary { background-image: url('png/close-primary.png'); background-repeat: no-repeat; }

.icon-close-white,
.icon-close-white { background-image: url('png/close-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-close-white,
.icon-close-yellow { background-image: url('png/close-yellow.png'); background-repeat: no-repeat; }

.is-pinned .visited-page__toggle-icon,
.list--header-navigation [aria-expanded="true"] .icon,
.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-download-white { background-image: url('png/download-white.png'); background-repeat: no-repeat; }

.icon-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-enlarge-primary { background-image: url('png/enlarge-primary.png'); background-repeat: no-repeat; }

.icon-enlarge-white { background-image: url('png/enlarge-white.png'); background-repeat: no-repeat; }

.icon-enlarge { background-image: url('png/enlarge.png'); background-repeat: no-repeat; }

.icon-frsb { background-image: url('png/frsb.png'); background-repeat: no-repeat; }

.icon-history-blue { background-image: url('png/history-blue.png'); background-repeat: no-repeat; }

.icon-history-white { background-image: url('png/history-white.png'); background-repeat: no-repeat; }

.icon-history-yellow { background-image: url('png/history-yellow.png'); background-repeat: no-repeat; }

.icon-history { background-image: url('png/history.png'); background-repeat: no-repeat; }

.icon-lock.colors.white-primary { background-image: url('png/lock.colors.white-primary.png'); background-repeat: no-repeat; }

.icon-lock { background-image: url('png/lock.png'); background-repeat: no-repeat; }

.icon-logo-coloured { background-image: url('png/logo-coloured.png'); background-repeat: no-repeat; }

.icon-logo-white { background-image: url('png/logo-white.png'); background-repeat: no-repeat; }

.icon-logo-wnc { background-image: url('png/logo-wnc.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-mask--left { background-image: url('png/mask--left.png'); background-repeat: no-repeat; }

.icon-mask--right { background-image: url('png/mask--right.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .icon-menu-white,
.user-style--scheme-blue .icon-menu-white,
.icon-menu-blue { background-image: url('png/menu-blue.png'); background-repeat: no-repeat; }

.icon-menu-thick-blue { background-image: url('png/menu-thick-blue.png'); background-repeat: no-repeat; }

.icon-menu-thick-white { background-image: url('png/menu-thick-white.png'); background-repeat: no-repeat; }

.icon-menu-thick-yellow { background-image: url('png/menu-thick-yellow.png'); background-repeat: no-repeat; }

.icon-menu-thick { background-image: url('png/menu-thick.png'); background-repeat: no-repeat; }

.icon-menu-white { background-image: url('png/menu-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-menu-white,
.icon-menu-yellow { background-image: url('png/menu-yellow.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon-minus { background-image: url('png/minus.png'); background-repeat: no-repeat; }

.visited-page__toggle-icon,
.icon-pin { background-image: url('png/pin.png'); background-repeat: no-repeat; }

.icon-plus { background-image: url('png/plus.png'); background-repeat: no-repeat; }

.icon-printer { background-image: url('png/printer.png'); background-repeat: no-repeat; }

.icon-red-arrow-circle-left { background-image: url('png/red-arrow-circle-left.png'); background-repeat: no-repeat; }

.icon-red-arrow-circle-right { background-image: url('png/red-arrow-circle-right.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .site-search #cludo-search-form .search-button::before,
.user-style--scheme-blue .site-search #cludo-search-form .search-button::before,
.icon-search-blue { background-image: url('png/search-blue.png'); background-repeat: no-repeat; }

.icon-search-primary { background-image: url('png/search-primary.png'); background-repeat: no-repeat; }

.site-search #cludo-search-form .search-button::before,
.icon-search-white { background-image: url('png/search-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .site-search #cludo-search-form .search-button::before,
.user-style--scheme-high-contrast .form--live-search .icon-search-primary,
.icon-search-yellow { background-image: url('png/search-yellow.png'); background-repeat: no-repeat; }

.site-search #cludo-search-form .search-button::after,
.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-service--adult-social-care { background-image: url('png/service--adult-social-care.png'); background-repeat: no-repeat; }

.icon-service--benefits { background-image: url('png/service--benefits.png'); background-repeat: no-repeat; }

.icon-service--births-deaths { background-image: url('png/service--births-deaths.png'); background-repeat: no-repeat; }

.icon-service--business { background-image: url('png/service--business.png'); background-repeat: no-repeat; }

.icon-service--children-families { background-image: url('png/service--children-families.png'); background-repeat: no-repeat; }

.icon-service--council-tax { background-image: url('png/service--council-tax.png'); background-repeat: no-repeat; }

.icon-service--environmental-issues { background-image: url('png/service--environmental-issues.png'); background-repeat: no-repeat; }

.icon-service--housing { background-image: url('png/service--housing.png'); background-repeat: no-repeat; }

.icon-service--jobs { background-image: url('png/service--jobs.png'); background-repeat: no-repeat; }

.icon-service--libraries-parks { background-image: url('png/service--libraries-parks.png'); background-repeat: no-repeat; }

.icon-service--parking-roads { background-image: url('png/service--parking-roads.png'); background-repeat: no-repeat; }

.icon-service--planning { background-image: url('png/service--planning.png'); background-repeat: no-repeat; }

.icon-service--rubbish-recycling { background-image: url('png/service--rubbish-recycling.png'); background-repeat: no-repeat; }

.icon-service--schools-education { background-image: url('png/service--schools-education.png'); background-repeat: no-repeat; }

.icon-service--your-council { background-image: url('png/service--your-council.png'); background-repeat: no-repeat; }

.icon-services-area { background-image: url('png/services-area.png'); background-repeat: no-repeat; }

.icon-services-benefits { background-image: url('png/services-benefits.png'); background-repeat: no-repeat; }

.icon-services-bins-recycling { background-image: url('png/services-bins-recycling.png'); background-repeat: no-repeat; }

.icon-services-community-partnership { background-image: url('png/services-community-partnership.png'); background-repeat: no-repeat; }

.icon-services-council-and-councillors { background-image: url('png/services-council-and-councillors.png'); background-repeat: no-repeat; }

.icon-services-council-tax { background-image: url('png/services-council-tax.png'); background-repeat: no-repeat; }

.icon-services-environment-2 { background-image: url('png/services-environment-2.png'); background-repeat: no-repeat; }

.icon-services-environment { background-image: url('png/services-environment.png'); background-repeat: no-repeat; }

.icon-services-growth { background-image: url('png/services-growth.png'); background-repeat: no-repeat; }

.icon-services-have-your-say { background-image: url('png/services-have-your-say.png'); background-repeat: no-repeat; }

.icon-services-housing { background-image: url('png/services-housing.png'); background-repeat: no-repeat; }

.icon-services-leisure-culture { background-image: url('png/services-leisure-culture.png'); background-repeat: no-repeat; }

.icon-services-licensing { background-image: url('png/services-licensing.png'); background-repeat: no-repeat; }

.icon-services-parking { background-image: url('png/services-parking.png'); background-repeat: no-repeat; }

.icon-services-planning-two { background-image: url('png/services-planning-two.png'); background-repeat: no-repeat; }

.icon-services-planning { background-image: url('png/services-planning.png'); background-repeat: no-repeat; }

.icon-services-report { background-image: url('png/services-report.png'); background-repeat: no-repeat; }

.icon-services-town-hall { background-image: url('png/services-town-hall.png'); background-repeat: no-repeat; }

.icon-services-upcoming-events { background-image: url('png/services-upcoming-events.png'); background-repeat: no-repeat; }

.icon-social--email-blue { background-image: url('png/social--email-blue.png'); background-repeat: no-repeat; }

.icon-social--email-yellow { background-image: url('png/social--email-yellow.png'); background-repeat: no-repeat; }

.icon-social--email { background-image: url('png/social--email.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .icon-social--facebook,
.user-style--scheme-blue .icon-social--facebook,
.icon-social--facebook-blue { background-image: url('png/social--facebook-blue.png'); background-repeat: no-repeat; }

.icon-social--facebook-white { background-image: url('png/social--facebook-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-social--facebook,
.icon-social--facebook-yellow { background-image: url('png/social--facebook-yellow.png'); background-repeat: no-repeat; }

.icon-social--facebook { background-image: url('png/social--facebook.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .icon-social--flickr,
.user-style--scheme-blue .icon-social--flickr,
.icon-social--flickr-blue { background-image: url('png/social--flickr-blue.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-social--flickr,
.icon-social--flickr-yellow { background-image: url('png/social--flickr-yellow.png'); background-repeat: no-repeat; }

.icon-social--flickr { background-image: url('png/social--flickr.png'); background-repeat: no-repeat; }

.icon-social--google-plus-white { background-image: url('png/social--google-plus-white.png'); background-repeat: no-repeat; }

.icon-social--google-plus { background-image: url('png/social--google-plus.png'); background-repeat: no-repeat; }

.icon-social--instagram-blue { background-image: url('png/social--instagram-blue.png'); background-repeat: no-repeat; }

.icon-social--instagram-white { background-image: url('png/social--instagram-white.png'); background-repeat: no-repeat; }

.icon-social--instagram-yellow { background-image: url('png/social--instagram-yellow.png'); background-repeat: no-repeat; }

.icon-social--instagram { background-image: url('png/social--instagram.png'); background-repeat: no-repeat; }

.icon-social--linkedin-blue { background-image: url('png/social--linkedin-blue.png'); background-repeat: no-repeat; }

.icon-social--linkedin-yellow { background-image: url('png/social--linkedin-yellow.png'); background-repeat: no-repeat; }

.icon-social--linkedin { background-image: url('png/social--linkedin.png'); background-repeat: no-repeat; }

.icon-social--rss-white { background-image: url('png/social--rss-white.png'); background-repeat: no-repeat; }

.icon-social--rss { background-image: url('png/social--rss.png'); background-repeat: no-repeat; }

.icon-social--twitter-black { background-image: url('png/social--twitter-black.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .icon-social--twitter,
.user-style--scheme-blue .icon-social--twitter,
.icon-social--twitter-blue { background-image: url('png/social--twitter-blue.png'); background-repeat: no-repeat; }

.icon-social--twitter-twitterblue { background-image: url('png/social--twitter-twitterblue.png'); background-repeat: no-repeat; }

.icon-social--twitter-white { background-image: url('png/social--twitter-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-social--twitter,
.icon-social--twitter-yellow { background-image: url('png/social--twitter-yellow.png'); background-repeat: no-repeat; }

.icon-social--twitter { background-image: url('png/social--twitter.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .icon-social--youtube,
.user-style--scheme-blue .icon-social--youtube,
.icon-social--youtube-blue { background-image: url('png/social--youtube-blue.png'); background-repeat: no-repeat; }

.icon-social--youtube-white { background-image: url('png/social--youtube-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-social--youtube,
.icon-social--youtube-yellow { background-image: url('png/social--youtube-yellow.png'); background-repeat: no-repeat; }

.icon-social--youtube { background-image: url('png/social--youtube.png'); background-repeat: no-repeat; }

.icon-telephone { background-image: url('png/telephone.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .form__checkbox:checked+ .form__field-text::after,
.icon-tick-cream { background-image: url('png/tick-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .form__checkbox:checked+ .form__field-text::after,
.icon-tick-lightblue { background-image: url('png/tick-lightblue.png'); background-repeat: no-repeat; }

.form__checkbox:checked+ .form__field-text::after,
.icon-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

.icon-toptasks--FOI-and-data-protection { background-image: url('png/toptasks--FOI-and-data-protection.png'); background-repeat: no-repeat; }

.icon-toptasks--about-our-website { background-image: url('png/toptasks--about-our-website.png'); background-repeat: no-repeat; }

.icon-toptasks--accounts { background-image: url('png/toptasks--accounts.png'); background-repeat: no-repeat; }

.icon-toptasks--admissions-and-transfers { background-image: url('png/toptasks--admissions-and-transfers.png'); background-repeat: no-repeat; }

.icon-toptasks--alcohol-and-entertainment { background-image: url('png/toptasks--alcohol-and-entertainment.png'); background-repeat: no-repeat; }

.icon-toptasks--allotments { background-image: url('png/toptasks--allotments.png'); background-repeat: no-repeat; }

.icon-toptasks--apply-for-a-council-house { background-image: url('png/toptasks--apply-for-a-council-house.png'); background-repeat: no-repeat; }

.icon-toptasks--approved-planning-policies { background-image: url('png/toptasks--approved-planning-policies.png'); background-repeat: no-repeat; }

.icon-toptasks--archaeology { background-image: url('png/toptasks--archaeology.png'); background-repeat: no-repeat; }

.icon-toptasks--arning-disability-services { background-image: url('png/toptasks--arning-disability-services.png'); background-repeat: no-repeat; }

.icon-toptasks--audit { background-image: url('png/toptasks--audit.png'); background-repeat: no-repeat; }

.icon-toptasks--birmingham-and-solihull-coroner-service { background-image: url('png/toptasks--birmingham-and-solihull-coroner-service.png'); background-repeat: no-repeat; }

.icon-toptasks--burials-cremations-and-graves { background-image: url('png/toptasks--burials-cremations-and-graves.png'); background-repeat: no-repeat; }

.icon-toptasks--business-growth-programme { background-image: url('png/toptasks--business-growth-programme.png'); background-repeat: no-repeat; }

.icon-toptasks--calendar-people { background-image: url('png/toptasks--calendar-people.png'); background-repeat: no-repeat; }

.icon-toptasks--calendar { background-image: url('png/toptasks--calendar.png'); background-repeat: no-repeat; }

.icon-toptasks--care-homes { background-image: url('png/toptasks--care-homes.png'); background-repeat: no-repeat; }

.icon-toptasks--carers { background-image: url('png/toptasks--carers.png'); background-repeat: no-repeat; }

.icon-toptasks--cemeteries-and-crematoria { background-image: url('png/toptasks--cemeteries-and-crematoria.png'); background-repeat: no-repeat; }

.icon-toptasks--census-and-population { background-image: url('png/toptasks--census-and-population.png'); background-repeat: no-repeat; }

.icon-toptasks--child-protection-and-safeguarding { background-image: url('png/toptasks--child-protection-and-safeguarding.png'); background-repeat: no-repeat; }

.icon-toptasks--children-and-young-people-with-disabilities { background-image: url('png/toptasks--children-and-young-people-with-disabilities.png'); background-repeat: no-repeat; }

.icon-toptasks--childrens-social-care { background-image: url('png/toptasks--childrens-social-care.png'); background-repeat: no-repeat; }

.icon-toptasks--conservation-areas { background-image: url('png/toptasks--conservation-areas.png'); background-repeat: no-repeat; }

.icon-toptasks--consultation-and-engagement { background-image: url('png/toptasks--consultation-and-engagement.png'); background-repeat: no-repeat; }

.icon-toptasks--contact-us { background-image: url('png/toptasks--contact-us.png'); background-repeat: no-repeat; }

.icon-toptasks--coroners-inquests-and-court-hearings { background-image: url('png/toptasks--coroners-inquests-and-court-hearings.png'); background-repeat: no-repeat; }

.icon-toptasks--council-and-councillors { background-image: url('png/toptasks--council-and-councillors.png'); background-repeat: no-repeat; }

.icon-toptasks--council-budget { background-image: url('png/toptasks--council-budget.png'); background-repeat: no-repeat; }

.icon-toptasks--council-tax { background-image: url('png/toptasks--council-tax.png'); background-repeat: no-repeat; }

.icon-toptasks--crime-and-safety { background-image: url('png/toptasks--crime-and-safety.png'); background-repeat: no-repeat; }

.icon-toptasks--current-job-vacancies { background-image: url('png/toptasks--current-job-vacancies.png'); background-repeat: no-repeat; }

.icon-toptasks--disabled-parking { background-image: url('png/toptasks--disabled-parking.png'); background-repeat: no-repeat; }

.icon-toptasks--do-it-online { background-image: url('png/toptasks--do-it-online.png'); background-repeat: no-repeat; }

.icon-toptasks--economic-information { background-image: url('png/toptasks--economic-information.png'); background-repeat: no-repeat; }

.icon-toptasks--elections-and-voting { background-image: url('png/toptasks--elections-and-voting.png'); background-repeat: no-repeat; }

.icon-toptasks--employment-access-team { background-image: url('png/toptasks--employment-access-team.png'); background-repeat: no-repeat; }

.icon-toptasks--empty-properties { background-image: url('png/toptasks--empty-properties.png'); background-repeat: no-repeat; }

.icon-toptasks--financial-inclusion-partnership { background-image: url('png/toptasks--financial-inclusion-partnership.png'); background-repeat: no-repeat; }

.icon-toptasks--find-a-school { background-image: url('png/toptasks--find-a-school.png'); background-repeat: no-repeat; }

.icon-toptasks--flooding { background-image: url('png/toptasks--flooding.png'); background-repeat: no-repeat; }

.icon-toptasks--for-education-providers { background-image: url('png/toptasks--for-education-providers.png'); background-repeat: no-repeat; }

.icon-toptasks--free-early-years-care-and-education { background-image: url('png/toptasks--free-early-years-care-and-education.png'); background-repeat: no-repeat; }

.icon-toptasks--free-school-meals { background-image: url('png/toptasks--free-school-meals.png'); background-repeat: no-repeat; }

.icon-toptasks--gambling { background-image: url('png/toptasks--gambling.png'); background-repeat: no-repeat; }

.icon-toptasks--garden { background-image: url('png/toptasks--garden.png'); background-repeat: no-repeat; }

.icon-toptasks--general-licensing-applications { background-image: url('png/toptasks--general-licensing-applications.png'); background-repeat: no-repeat; }

.icon-toptasks--grave-markers-and-memorials { background-image: url('png/toptasks--grave-markers-and-memorials.png'); background-repeat: no-repeat; }

.icon-toptasks--high-hedges { background-image: url('png/toptasks--high-hedges.png'); background-repeat: no-repeat; }

.icon-toptasks--home-education { background-image: url('png/toptasks--home-education.png'); background-repeat: no-repeat; }

.icon-toptasks--housing { background-image: url('png/toptasks--housing.png'); background-repeat: no-repeat; }

.icon-toptasks--information-for-doctors { background-image: url('png/toptasks--information-for-doctors.png'); background-repeat: no-repeat; }

.icon-toptasks--information-for-families { background-image: url('png/toptasks--information-for-families.png'); background-repeat: no-repeat; }

.icon-toptasks--information-for-witnesses { background-image: url('png/toptasks--information-for-witnesses.png'); background-repeat: no-repeat; }

.icon-toptasks--leisure { background-image: url('png/toptasks--leisure.png'); background-repeat: no-repeat; }

.icon-toptasks--listed-buildings { background-image: url('png/toptasks--listed-buildings.png'); background-repeat: no-repeat; }

.icon-toptasks--local-information { background-image: url('png/toptasks--local-information.png'); background-repeat: no-repeat; }

.icon-toptasks--location { background-image: url('png/toptasks--location.png'); background-repeat: no-repeat; }

.icon-toptasks--lord-mayor { background-image: url('png/toptasks--lord-mayor.png'); background-repeat: no-repeat; }

.icon-toptasks--markets { background-image: url('png/toptasks--markets.png'); background-repeat: no-repeat; }

.icon-toptasks--mental-health-services { background-image: url('png/toptasks--mental-health-services.png'); background-repeat: no-repeat; }

.icon-toptasks--money-advice { background-image: url('png/toptasks--money-advice.png'); background-repeat: no-repeat; }

.icon-toptasks--news-and-publications { background-image: url('png/toptasks--news-and-publications.png'); background-repeat: no-repeat; }

.icon-toptasks--other-ceromonies { background-image: url('png/toptasks--other-ceromonies.png'); background-repeat: no-repeat; }

.icon-toptasks--overview-and-scrutiny { background-image: url('png/toptasks--overview-and-scrutiny.png'); background-repeat: no-repeat; }

.icon-toptasks--parking { background-image: url('png/toptasks--parking.png'); background-repeat: no-repeat; }

.icon-toptasks--physical-disability-services { background-image: url('png/toptasks--physical-disability-services.png'); background-repeat: no-repeat; }

.icon-toptasks--planning-and-development { background-image: url('png/toptasks--planning-and-development.png'); background-repeat: no-repeat; }

.icon-toptasks--planning-committee { background-image: url('png/toptasks--planning-committee.png'); background-repeat: no-repeat; }

.icon-toptasks--planning-obligations { background-image: url('png/toptasks--planning-obligations.png'); background-repeat: no-repeat; }

.icon-toptasks--planning-strategies-and-policies { background-image: url('png/toptasks--planning-strategies-and-policies.png'); background-repeat: no-repeat; }

.icon-toptasks--policies-and-reports { background-image: url('png/toptasks--policies-and-reports.png'); background-repeat: no-repeat; }

.icon-toptasks--policies-and-strategies { background-image: url('png/toptasks--policies-and-strategies.png'); background-repeat: no-repeat; }

.icon-toptasks--policies-documents-and-minutes { background-image: url('png/toptasks--policies-documents-and-minutes.png'); background-repeat: no-repeat; }

.icon-toptasks--pollution { background-image: url('png/toptasks--pollution.png'); background-repeat: no-repeat; }

.icon-toptasks--professionals-working-with-children { background-image: url('png/toptasks--professionals-working-with-children.png'); background-repeat: no-repeat; }

.icon-toptasks--raising-concerns { background-image: url('png/toptasks--raising-concerns.png'); background-repeat: no-repeat; }

.icon-toptasks--refuse { background-image: url('png/toptasks--refuse.png'); background-repeat: no-repeat; }

.icon-toptasks--register-to-vote { background-image: url('png/toptasks--register-to-vote.png'); background-repeat: no-repeat; }

.icon-toptasks--registry { background-image: url('png/toptasks--registry.png'); background-repeat: no-repeat; }

.icon-toptasks--report-an-environmental-concern { background-image: url('png/toptasks--report-an-environmental-concern.png'); background-repeat: no-repeat; }

.icon-toptasks--request-a-exhumation { background-image: url('png/toptasks--request-a-exhumation.png'); background-repeat: no-repeat; }

.icon-toptasks--road-management { background-image: url('png/toptasks--road-management.png'); background-repeat: no-repeat; }

.icon-toptasks--road-safety { background-image: url('png/toptasks--road-safety.png'); background-repeat: no-repeat; }

.icon-toptasks--school-budgets { background-image: url('png/toptasks--school-budgets.png'); background-repeat: no-repeat; }

.icon-toptasks--school-finance { background-image: url('png/toptasks--school-finance.png'); background-repeat: no-repeat; }

.icon-toptasks--school-governance { background-image: url('png/toptasks--school-governance.png'); background-repeat: no-repeat; }

.icon-toptasks--schools-and-academies { background-image: url('png/toptasks--schools-and-academies.png'); background-repeat: no-repeat; }

.icon-toptasks--schools { background-image: url('png/toptasks--schools.png'); background-repeat: no-repeat; }

.icon-toptasks--special-educational-needs-or-disabilities { background-image: url('png/toptasks--special-educational-needs-or-disabilities.png'); background-repeat: no-repeat; }

.icon-toptasks--sport { background-image: url('png/toptasks--sport.png'); background-repeat: no-repeat; }

.icon-toptasks--support-at-home { background-image: url('png/toptasks--support-at-home.png'); background-repeat: no-repeat; }

.icon-toptasks--support-for-carers { background-image: url('png/toptasks--support-for-carers.png'); background-repeat: no-repeat; }

.icon-toptasks--taxi-and-private-hire { background-image: url('png/toptasks--taxi-and-private-hire.png'); background-repeat: no-repeat; }

.icon-toptasks--telecommunications { background-image: url('png/toptasks--telecommunications.png'); background-repeat: no-repeat; }

.icon-toptasks--tenant-services { background-image: url('png/toptasks--tenant-services.png'); background-repeat: no-repeat; }

.icon-toptasks--traded-services { background-image: url('png/toptasks--traded-services.png'); background-repeat: no-repeat; }

.icon-toptasks--traffic { background-image: url('png/toptasks--traffic.png'); background-repeat: no-repeat; }

.icon-toptasks--tree-preservation { background-image: url('png/toptasks--tree-preservation.png'); background-repeat: no-repeat; }

.icon-toptasks--truck { background-image: url('png/toptasks--truck.png'); background-repeat: no-repeat; }

.icon-toptasks--updates-training-and-development { background-image: url('png/toptasks--updates-training-and-development.png'); background-repeat: no-repeat; }

.icon-toptasks--wallet { background-image: url('png/toptasks--wallet.png'); background-repeat: no-repeat; }

.icon-toptasks--waste { background-image: url('png/toptasks--waste.png'); background-repeat: no-repeat; }

.icon-toptasks--webcast { background-image: url('png/toptasks--webcast.png'); background-repeat: no-repeat; }

.icon-toptasks--working-in-schools { background-image: url('png/toptasks--working-in-schools.png'); background-repeat: no-repeat; }

.icon-toptasks--young-people { background-image: url('png/toptasks--young-people.png'); background-repeat: no-repeat; }

.icon-toptasks--your-views-comments-complaints-compliments { background-image: url('png/toptasks--your-views-comments-complaints-compliments.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .icon-user-white,
.user-style--scheme-blue .icon-user-white,
.icon-user-blue { background-image: url('png/user-blue.png'); background-repeat: no-repeat; }

.icon-user-white { background-image: url('png/user-white.png'); background-repeat: no-repeat; }

.user-style--scheme-high-contrast .icon-user-white,
.icon-user-yellow { background-image: url('png/user-yellow.png'); background-repeat: no-repeat; }

.icon-user { background-image: url('png/user.png'); background-repeat: no-repeat; }

